fire = Spara
air = Resistenza dell'aria
trails = Mostra il percorso
velocity = Velocit� [m/s]
angle = Angolo [degrees]
mass = Massa [kg]
distance = Distanza massima:
height = Altezza massima:
endvelocity = Velocit� finale:
time = Durate totale:
meters = m
meterspersecond = m/s
seconds = s
xaxis = Distanza [m]
yaxis = Altezza [m]

